.cartography-location-wrap {
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.125);
	border-radius: 0.25rem;
	margin-bottom: 1.5rem;
}

.cartography-location-list {
	margin-right: 1.5rem;
	max-height: 450px;
	overflow: scroll;
}

.cartography-location-title {
	border-bottom: 1px solid rgba(0, 0, 0, 0.125);
	padding: 0.5rem;
}

.cartography-location-title-link {
	font-size: 20px;
	color: #9a1b1e;
	cursor: pointer;
}

.cartography-location-title-link:hover {
	color: #9a1b1e;
	opacity: 0.8;
}

.cartography-location-address {
	border-bottom: 1px solid rgba(0, 0, 0, 0.125);
	color: #221f1f;
	font-size: 16px;
	padding: 0.5rem;
}

.cartography-location-contact {
	display: flex;
}

.cartography-location-contact > span {
	padding: 0.5rem;
}

.cartography-location-contact .cartography-location-contact-name {
	border-right: 1px solid rgba(0, 0, 0, 0.125);
	font-weight: 700;
}

#cartography-location-map {
	height: 450px;
}

#cartography-wrap {
	display: flex;
	justify-content: space-between;
}

#cartography-wrap > div {
	display: flex;
	flex: 0 0 50%;
	flex-direction: column;
}

.cartography-filters {
	display: flex;
	justify-content: space-between;
	margin-bottom: 1.5rem;
}

.cartography-filter-half {
	display: flex;
	flex: 0 0 50%;
}

.cartography-filter-half:not(:last-of-type) {
	margin-right: 1.5rem;
}

.cartography-filter-half > .cartography-filter-half {
	flex: 0 0 calc(50% - 0.75rem);
}

.cartography-filters input[type="text"] {
	border-radius: 99px;
	color: #221f1f;
}

.cartography-filters input[type="text"]::placeholder {
	color: #221f1f;
	opacity: 1;
}

.cartography-filters input[type="text"]::-ms-input-placeholder,
.cartography-filters input[type="text"]:-ms-input-placeholder {
	color: #221f1f;
}

#cartography-get-location i {
	color: #221f1f;
	font-size: 1.75rem;
}

#cartography-filter-location {
	margin-right: -1.75rem;
}

#cartography-get-location {
	cursor: pointer;
	left: -0.75rem;
	position: relative;
	top: 0.75rem;
}

#cartography-filter-radius {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #fff;
	border: 1px solid #e6e6e6;
	border-radius: 99px;
	color: #221f1f;
	cursor: pointer;
	padding: 0 0.5rem;
	width: 100%;
}

#cartography-filter-radius::-ms-expand {
	display: none;
}

.cartography-filter-radius-wrap {
	position: relative;
}

.cartography-filter-radius-wrap::after {
	color: #221f1f;
	content: "\25b6";
	position: absolute;
	right: 1rem;
	top: 0.75rem;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

#cartography-filter-submit {
	background: #9a1b1e;
	border-radius: 99px;
	border-width: 0;
	color: #fff;
	width: 100%;
}

#cartography-filter-submit:hover {
	opacity: 0.8;
}

.cartography-no-locations {
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.125);
	border-radius: 0.25rem;
	color: #9a1b1e;
	padding: 0.5rem;
	text-align: center;
}

.cartography-location-details-wrap {
	display: none;
}

.cartography-location-details {
	display: flex;
	flex-direction: column;
	min-height: 40px;
	width: 300px;
}

.cartography-location-details-title {
	border-bottom: 1px solid;
	font-size: 1.2em;
	font-weight: 700;
	padding: 0.5em 0;
}

.cartography-location-details-address {
	border-bottom: 1px solid;
	font-size: 1.2em;
	font-weight: 400;
	padding: 0.5em 0;
}

.cartography-location-details-contact {
	display: flex;
	flex-direction: column;
	font-size: 1.2em;
	padding: 0.5em 0 0;
}

.cartography-location-details-contact > span {
	padding: 0 0 0.5em;
}

@media (max-width: 767px) {

	.cartography-filters {
		flex-direction: column;
	}

	.cartography-filters > .cartography-filter-half:first-of-type {
		margin-bottom: 1.5rem;
		margin-right: 0;
	}

	#cartography-wrap {
		flex-direction: column-reverse;
	}

	#cartography-wrap > div {
		flex: inherit;
	}

	.cartography-location-list {
		margin-right: 0;
		margin-top: 1.5rem;
	}

	.cartography-location-contact {
		flex-direction: column;
	}
}
